import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MerchantAllocationComponent } from './merchant-allocation.component';

describe('MerchantAllocationComponent', () => {
  let component: MerchantAllocationComponent;
  let fixture: ComponentFixture<MerchantAllocationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MerchantAllocationComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(MerchantAllocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
